/******************** mainpage style ********************/
/* main-visual */
#main {
    z-index: 11;
    margin-top: 80px;
  }
  .main-visual_wrap {
    width: 100%;
    height: 482px;
    overflow: hidden;
    position: relative;
  }
  .main-visual {
    width: 100%;
    height: 100%;
    background: url("/new/img/board/images/img/sub-visual-05.jpg") no-repeat center;
    background-size: cover;
    text-align: center;
    position: relative;
    overflow: hidden;
    transform: scale(1.15);
    animation: background-sizeDown 0.7s ease-in-out 0.5s 1 forwards;
  }
  @keyframes background-sizeDown {
    0% {
    }
    100% {
      transform: scale(1);
      /* background-attachment: fixed; */
    }
  }
  .main-visual .txts {
    z-index: 1;
  }

 .visual-search {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 3rem;
}
 .visual-search-bar {
    position: relative;
    padding-right: 30px;
    width: 500px;
    height: 40px;
}
  .visual-search-bar button {
    background: url("/new/img/board/images/btn/search.png") no-repeat center;
    position: absolute;
    top: 0;
    right: 0;
    width: 30px;
    height: 40px;
  }
  .visual-search-bar input {
    color: #333;
    border-bottom: 1px solid #777777;
    

    padding: 0 10px;
    width: 100%;
    height: 100%;
    color: #fff;
    font-size: 15px;
    background: transparent;
    border: none;
    border-bottom: 1px solid #fff;
  }
  ..visual-search-bar 
  #main .txts h3 {
    opacity: 0.4;
    font-size: 18px;
    font-weight: 400;
    color: #fff;
  }
  #main .txts h2 {
    color: #fff;
    font-weight: 500;
    font-size: 30px;
  }
  #main .txts h2 span {
    font-weight: 300;
  }

/* tabbar */

#tabbar{
  width: 100%;
  max-width:1200px;
  margin:0 auto;
  position: relative;
}
#tabbar > .title{
  display: block;
  justify-content: center;  
  overflow: hidden;
  position: relative;
  top: -55px;
}
#tabbar > .title > h3{
  float:left;
  width: 25%;
  height: 55px;
  background: #252451;
  box-sizing: border-box;
  justify-content: center;
  align-items: center;
  border-right: 1px solid rgba(119,119,119,1);
  cursor: pointer;
}
#tabbar > .title > h3:last-child{
  border-right: none;
}
#tabbar > .title > h3.active{
  background: rgba(102,44,145,1);
  border-right: none;
}
#tabbar > .title > h3 > a{
  line-height: 55px;
  width: 100%;
  text-align: center;
}
#tabbar > .description{
  width: 100%;
}
#tabbar > .description > div{
  width: 100%;
  display: none;
}
#tabbar > .description > div.active{
  display: block;
}
#tabbar .row {
  padding: 2.5rem 0 0;
  width: 100%;
  height: 100%;
}
#tabbar .col {
  width: 33.3333%;
}
#tabbar .col a{
  width: 100%;
}
#tabbar .col_box {
  width: 90%;
  height: 100%;
  /* width: 378px; */
  /* height: 483px; */
  margin: 0 auto;
  overflow: hidden;
}
#tabbar .col_box img {
  transition: 0.3s ease-out;
}
#tabbar .col_box:hover img {
  transform: scale(1.3) rotate(-5deg);
}
#tabbar .col_box .img_wrap {
  position: relative;
}
#tabbar .col_box .img_wrap::after {
  /* opacity: 0; */
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  /* right: 0; */
  /* bottom: 0; */
  width: 0;
  height: 100%;
  /* background: linear-gradient(45deg, rgba(102,44,145,0.8) 0%, rgba(233, 234, 243, 0.8) 95%); */
  background: linear-gradient(45deg, rgba(102,44,145,0.8) 0%, rgba(37, 36, 81, 0.8) 95%);
  -webkit-transition: width 0.3s ease-out;
  transition: width 0.3s ease-out;
}
#tabbar .col_box:hover .img_wrap::after {
  /* opacity: 1; */
  left: 0;
  width: 100%;;
}

#tabbar .col_box .txt {
  padding: 2rem;
  background: #fff;
  z-index: 10;
  position: relative;
  box-sizing: border-box;
}
#tabbar .col_box:hover .txt {
  /* border: 1px solid #8c000a; */
  /* box-sizing: border-box; */
  /* background: rgba(140,0,10,0.5); */
}
#tabbar .txt .heading {
  /* max-width: 295px; */
}
#tabbar .subheading {
margin-bottom: 1rem;
}
#tabbar .date {
margin-top: 1rem;
}
#tabbar .link-1::before, #tabbar .link-1::after {
  content: '';
  border-bottom: solid 2px #662c91;
  position: absolute;
  bottom: 0;
  width: 0;
}

#tabbar .link-1::before { left: 0; }
#tabbar .link-1::after { right: 0; }

#tabbar .col_box:hover .link-1::before, #tabbar  .col_box:hover .link-1::after {
  width: 51%;
}

#tabbar .col_box .link-1::before, #tabbar .col_box .link-1::after {
  -webkit-transition: all 0.2s ease;
          transition: all 0.2s ease;
}

/* content */
#contents {
    position: relative;
}
#contents.broadcast {
  background:#f2f3f7;
}

/* content_inner */
#content_inner {
    width: 100%;
    position: relative;
}
#content_inner > .title{
display: flex;
justify-content: center;  
overflow: hidden;
}
#content_inner > .title > h3{
    width: 25%;
    height: 55px;
    float: left;
    background: rgba(37,36,81,1);
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    border-right: 1px solid rgba(119,119,119,1);
    cursor: pointer;
}
#content_inner > .title > h3:last-child{
    border-right: none;
}
#content_inner > .title > h3.active{
background: rgba(102,44,145,1);
    border-right: none;
}
#content_inner > .description {
  width: 100%;
  padding-top: 5rem;
}
#content_inner > .description > div {
  width: 100%;
  display: block;

}
/* #content_inner > .description > div.active{
display: block;
} */
#content_inner .row_nowrap {
  /* padding: 2.5rem 0 0; */
  width: 100%;
  height: 100%;
  border-bottom: 0.3px solid #dddddd;
}
#content_inner .order {
  justify-content: flex-end;
  width: 100% !important;
  font-size: 14px;
  color: #999;
  margin-right: 0.8rem;
}
#content_inner .col {
    width: 25%;
}
#content_inner .col1 {
  width: 10%;
}
#content_inner .col2 {
  width: 60%;
}
#content_inner .col3 {
  width: 15%;
}
#content_inner .col4 {
  width: 15%;
}
#content_inner .col_box {
    width: 90%;
    height: 100%;
    /* width: 378px; */
    /* height: 483px; */
    margin: 0 auto;
    overflow: hidden;
}
#content_inner .col_box img {
    transition: 0.3s ease-out;
}
#content_inner .box {
  /* margin: 0 auto; */
  width: 100%;
  height: 100%;
}

#content_inner .box1 {
}
#content_inner .bot {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1rem 0.3rem;
}
#content_inner .img_wrap {
  width: 100px;
  height: 100px;
  border-radius: 50px;
  overflow: hidden;
  margin: 0.9rem auto;
}
#content_inner .bot h4 {
  font-size: 17px;
  color: #666666;
  font-weight: 300;
}
#content_inner .tit h4 {
  color: #000 !important;
  font-weight: 400;
}
#content_inner .num h4,
#content_inner .date h4,
#content_inner .views h4 {
  font-size: 16px !important;
}
#content_inner .bot p {
  font-size: 17px;
  font-weight: 400;
  color: #666666;
}
.bot .align {
  max-width: 95px;
}

#content_inner .info_tit {
  background: #f2f3f7;
}
#content_inner .s720 {
  display: none;
}
#content_inner .info_tit::before {
  content: "";
  display: block;
  height: 3px;
  background-color: #662c91;
  z-index: 1;
  transition: 0.3s linear;
}
#content_inner .info_tit h2 {
  display: flex;
  justify-content: center;
  padding: 0.9rem 0;
  color: #333333;
  font-size: 17px;
  font-weight: 500;
  letter-spacing: -1px;
}

#contents .content_wrap {
  /* background: #fff; */
  /* padding: 0 8.547%; */
  width: 100%;
}

#contents .content_wrap .contents_tit {
  /* text-align: center; */
  padding: 3rem 0 1rem;
  border-bottom: 2px solid #ccc;
}
#contents .row {
  background: #fff;
  margin-bottom: 1rem;
}
#contents .col_box {
  overflow: hidden;
}
#contents .row:hover .col_box img {
  transform: scale(1.2);
}
#contents .row .col_box img {
  transition: 0.3s ease-out;
}
#contents .content_wrap .txt_post {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2; /* 라인수 */
  -webkit-box-orient: vertical;
  word-wrap:break-word; 
  line-height: 1.7;
  height: 4.1em; /* line-height 가 1.2em 이고 3라인을 자르기 때문에 height는 1.2em * 3 = 3.6em */
}

#contents .contentbox {
  padding-top: 2rem;
  overflow: hidden;
}
.posts img {
  transition: .3s ease-in-out;
}
.posts:hover img {
  transform: scale(1.2);
}
.post_inner {
  width:100%; 
  position: relative; 
  margin-bottom:20px;
 }
.post_thumb {
  width:360px; 
  height:270px; 
  position: relative;
  z-index: 1;
}
.post_thumb a {
  position: absolute; 
  width:100%; 
  height:100%;
  overflow: hidden;
}
.post_content {
  cursor: pointer; 
  position: absolute;
  top:0;
  background:#fff;
  height:100%;
  width:100%;
  z-index: 0;
}
.post_content_inner {
  position: absolute; 
  top: 50%; 
  transform: translateY(-50%); 
  padding-left: 400px;
   padding-right:40px;
  }
.post_thumb img {width:100%;} 
.post_box {
  overflow:hidden;
}

.post_date {
  font-size:18px; 
  color:#595959; 
  font-weight: 300; 
  margin-bottom:11px; 
  display:inline-block;
}
.post_line {
  display:inline-block; 
  margin:0 7px; 
  width:1px;
  height:14px; 
  background:#595959;
}
.b_title {
  height:80px; 
  margin-bottom:4px;
  border-bottom: 1px solid #ccc;
  margin-top: 10px;
  font-size: 17px;
  font-weight: 500;
}
.contentbox .in_txt {
  padding: 0;
  margin-top: 1rem;
}
.contentbox .made {
  padding: 0%;
  display: flex;
  justify-content: flex-end;
  margin-top: 1rem;
}
.ellipsis_2row {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  word-wrap: break-word;
  height: 68px;
}

          
/* paging */
.paging {
  position:relative; 
  width:100%; 
  text-align:center; 
  padding: 5rem 0;
}
.paging a {
  display:inline-block; 
  margin-left:10px; 
  width:40px; 
  height:40px; 
  border:1px solid #dadada; 
  line-height:40px; 
  font-weight:300; 
  font-size:16px; 
  color:#555; 
  text-align:center; 
  vertical-align:top; 
  background:#fff; 
}
.paging .first {
  border:0; 
  width:auto; 
  height:auto; 
  line-height:12px; 
  border-radius:0; 
  background:none; 
  margin-top:14px; 
  margin-right:17px;
}
.paging .prev {
  border:0; 
  width:auto; 
  height:auto; 
  line-height:12px; 
  border-radius:0; 
  background:none; 
  margin-top:14px; 
  margin-right:17px;
}
.paging .next {
  border:0; 
  width:auto; 
  height:auto; 
  line-height:12px; 
  border-radius:0; 
  background:none; 
  margin-top:14px;  
  margin-left:27px;
}
.paging .last {
  border:0; 
  width:auto; 
  height:auto; 
  line-height:12px; 
  border-radius:0; 
  background:none; 
  margin-top:14px;  
  margin-left:17px;
}
.paging .active {
  border:1px solid #662c91; 
  font-size:14px;
  font-weight: 500;
  color:#fff; 
	background: rgb(102,44,145); /* Old browsers */
	background: -ms-linear-gradient(-110deg ,  rgba(102,44,145,1) 0%, rgba(102,44,145,1) 100%); /* ie */
	background: -o-linear-gradient(-110deg ,  rgba(102,44,145,1) 0%, rgba(102,44,145,1) 100%); /* opera */
	background: -moz-linear-gradient(-110deg ,  rgba(102,44,145,1) 0%, rgba(102,44,145,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-110deg ,  rgba(102,44,145,1) 0%, rgba(102,44,145,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(-110deg ,  rgba(102,44,145,1) 0%, rgba(102,44,145,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}    
.pagination a img {
  width: auto !important;
}

/* media query */
@media all and (max-width:880px) {
  .post_inner {
    width:50%; 
    float:left; 
    box-sizing: border-box;
  }
	.post_inner:nth-child(odd) {
    padding-right:5px;
  }
	.post_inner:nth-child(even) {
    padding-left:5px;
  }
	.post_title {
    font-size:24px; 
    height:60px;
  }
	.post_title.ellipsis_1row {
    font-size:24px; 
    height:60px; 
    -webkit-line-clamp: 2;
  }
	.post_thumb {
    width:100%; 
    height:0px; 
    padding-bottom:65%;
  }
	.post_content {
    position:static;
  }
	.post_content_inner {
    position: static; 
    transform:none; 
    padding:35px 30px;
  }
  .b_title {
    /* height: 94px; */
}
}
@media (max-width: 768px){
  #main .txts h2 {
    font-size: 28px;
  }
  #tabbar > .title {
    top:0;
  }
  #tabbar > .title > h3 {
    width: 50%;
    height: 45px;
  }
  #tabbar > .title > h3 > a {
    line-height: 45px;
  }
  #tabbar {
    margin-top: 0;
  } 
  #main .center-box1 {
      top: 35%;
  }
  .paging .first,
  .paging .last,
  .paging .prev,
  .paging .next{
    margin-top: 8px;
  }
  .paging .first,
  .paging .prev {
    margin-right: 0;
  }
  .paging .last,
  .paging .next{
    margin-left: 10px;
  }
  .paging a {
    width: 30px;
    height: 30px;
    line-height: 30px;
  }
}
@media (max-width: 720px) {
  /* #content_inner .col {
    width: 50%;
  } */
  #content_inner .row {
    padding: 0;
  }
  #content_inner .mtb {
    padding: 1.5rem 0;
  }
  #content_inner .col_box {
    padding-bottom: 2rem;
  }
  #content_inner .info_tit h2,
  #content_inner .bot h4 {
    font-size: 14px;
  }
  #content_inner .num h4,
  #content_inner .date h4,
  #content_inner .views h4 {
    font-size: 13px !important;
  }
  .paging .dis_n {
    display: none;
  }
}
@media all and (max-width: 640px) {
	.post_inner {
    width:100%; 
    float:none;
  }
  .post_inner:nth-child(odd),
  .post_inner:nth-child(even) {
    padding:0;
  }
}
@media (max-width: 605px){
    #tabbar .col_box .txt {
        padding: 1rem 1rem 2rem;
    }
    .visual-search-bar {
        width: 300px;
    }
}
@media (max-width: 575px) {
  #content_inner .col_box {
    padding-bottom: 1rem;
  }
}
@media (max-width: 350px) {
  .paging a {
    margin-left: 0;
  }
}